Subject: [Dime] RFC 3588 "aaas" Scheme: Feedback Needed!

From: Hannes Tschofenig <[email-masked]>
Date: Tue, 31 Oct 2006 10:11:11 +0100

Hi all,

I would like to solicit some feedback regarding the usage of AAAS as 
defined in Section 4.3. of http://www.ietf.org/rfc/rfc3588.txt:

"
   "aaas://" FQDN [ port ] [ transport ] [ protocol ]
"

Questions:

a) Who has implemented the "aaas" scheme?
b) Who is using the "aaas" scheme?

Ciao
Hannes

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime

---

From: "Forissier, Jerome" <[email-masked]>
Date: Tue, 31 Oct 2006 15:12:52 +0100

> Hi all,

Hello Hannes,

>    "aaas://" FQDN [ port ] [ transport ] [ protocol ] "
> 
> Questions:
> 

We have. Our Diameter API takes peer URIs, and the "aaas" scheme is what
will trigger a connection over TLS. However, we have *not* implemented
any processing of the "aaas" scheme in any Diameter AVP (such as
Redirect-Host).

-- 
Jerome